From: =?utf-8?q?Timo_R=C3=B6hling?= <roehling@debian.org>
Date: Thu, 20 Oct 2022 15:46:42 +0200
Subject: Fix deprecated yaml.load()

---
 test/test_genpy_message.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/test/test_genpy_message.py b/test/test_genpy_message.py
index e890229..28acbb5 100644
--- a/test/test_genpy_message.py
+++ b/test/test_genpy_message.py
@@ -630,7 +630,7 @@ d: """ + """
         def roundtrip(m):
             yaml_text = strify_message(m)
             print(yaml_text)
-            loaded = yaml.load(yaml_text)
+            loaded = yaml.safe_load(yaml_text)
             print('loaded', loaded)
             new_inst = m.__class__()
             if loaded is not None:
